# libktcore is a private library
ktorrent: package-name-doesnt-match-sonames
# libktcore is a private library
ktorrent: no-symbols-control-file
ktorrent: no-manual-page usr/bin/ktmagnetdownloader
ktorrent: desktop-entry-contains-unknown-key usr/share/applications/org.kde.ktorrent.desktop:130 SingleMainWindow